Endpoint Vulnerability

Security Vulnerability CVE-2019-5777 for Google Chrome

Description

Incorrect handling of a confusable character in Omnibox in Google Chrome prior to 72.0.3626.81 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted domain name.

Affected Products

Google Chrome

References

CVE-2019-5777,